﻿.scheduleCalendarBody
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;	
	background-color: #A6BDE2;
	border-spacing: 1px;
}

.scheduleCalendarRow
{
	background-color: #FAFCFF;
	vertical-align: top;
}

.scheduleCalendarCell
{
}
.scheduleCalendarCell.JumpTo{
	vertical-align: middle;
} 
.scheduleCalendarCell .combobox
{
	vertical-align: inherit;
}
.scheduleCalendarCell.JumpTo span
{
	vertical-align: inherit
}

